@media(min-width: 780px){
    .container{
        max-width: 780px;
    }
}

.navbar {
  border-radius: 0 !important;
  -moz-border-radius: 0 !important;
}

body{
  background-color: #303030;
}

.container{
  border: 0px solid #000000;
  background-color: #ffffff;
  margin-top: 20px;
}

.row-encabezado{

  height: 120px;
  background-image: url("../imagenes/fondo1.jpg");
  background-repeat: repeat-x;
  background-size: auto;

}

.row-piedepagina{
  text-align: center;
  margin-top: 15px;
}

.row-contenido{
  margin-bottom: 30px;
}

ul{
padding-top: 5px;
padding-left: 5px;
margin-left: 10px;
list-style-type: square;
margin-top: 0px;
margin-bottom: 0px;
}

ol{
margin-top: 20px;
margin-bottom: 30px;
padding-left: 20px;
}

li{
padding-bottom: 5px;
}

h1{
color: #2f2f2f;
font-family: verdana, arial;
font-weight: bold;
font-size: 14px;
margin-bottom: 15px;
border-bottom: 1px solid #000000;
padding-bottom: 5px;
margin-top: 0px;
}

h2{
color: #295CCC;
font-family: verdana, arial;
font-weight: bold;
font-size: 14px;
}

h3{
color: #000000;
font-family: verdana, arial;
font-weight: bold;
font-size: 12px;
}



.piedepagina{
  font-style: italic;
  font-size: small;
}


.divizq{
  border-right: 1px dashed #c0c0c0;
}

@media(max-width: 767px){

  .divizq{
    border-right: 0px;
	display: none;
  }
  
  .piedepagina{
    margin: 10px;
    text-align: left;
  }

  .ads1{

	display: none;

  }

  
  .ads2{
    margin-top: 10px;
	margin-bottom: 0px;
	/*width: 250px;
	height: 280px;*/
  }

}

@media(min-width: 768px){

  .ads2{
  display: none;
/*
    margin-top: 20px;
	margin-bottom: 0px;
	width: 400px;
	height: 280px;
*/
  }

}